<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <titleInfo><title>RS141C4</title><subTitle>Provincial Returns of Deaths (Smith, Llewelyn W.)</subTitle></titleInfo>
  <titleInfo type="alternative">
    <title/>
  </titleInfo>
  <name type="personal"><namePart type="given"/><namePart type="family"/><namePart/><role><roleTerm authority="marcrelator" type="text"/></role><affiliation/><namePart type="date"/><namePart/></name>
  <typeOfResource>Text</typeOfResource>
  <genre type="format">Website</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre">Archival material</genre>
  <language><languageTerm type="text">English</languageTerm></language>
  <physicalDescription><form></form><internetMediaType></internetMediaType><note></note></physicalDescription>
  <abstract></abstract>
  <note type="scholarNote"/>
  <note type="researchNote"/>
  <relatedItem><titleInfo><title>Provincial Archives of New Brunswick</title><subTitle>Vital Statistics from Government Records (RS141)</subTitle></titleInfo><titleInfo type="alternative"><title/></titleInfo><name type="personal"><namePart type="given"/><namePart type="family"/><role><roleTerm authority="marcrelator" type="text"/></role></name><originInfo><place><placeTerm type="text"/></place><publisher></publisher><dateIssued keyDate="yes">2013-05-21</dateIssued><edition></edition><issuance>monographic</issuance></originInfo><part><extent unit="pages"><list></list></extent></part></relatedItem>
  <subject><topic></topic><geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates/></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates/></cartographics></subject>
  <identifier type="uri"/>
  <identifier type="doi"/>
  <location><url>http://archives.gnb.ca/Search/VISSE/141C4.aspx?culture=en-CA&amp;guid=9585573F-CEEB-47B0-B955-3CB88B98D4F3</url></location>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
</mods>